2020-07-05 06:56 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003582Plan9FromOuterSpace[All Projects] Generalpublic2020-03-22 19:28
Reporterretrogamer 
Assigned ToCFOUProject InfoPlan 9 From Outer Space (Gremlin Graphics)
http://www.whdload.de/games/Plan9FromOuterSpace.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003582: In game music is not working during game play. The slave is not compilable with
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2003

In game music is not working during game play. The slave is not compilable with 68000 either.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
has duplicate 0001852resolvedCFOU Plan 9 From Outer Space: This may be more a feature than a bug but the music is 
+Relationships

-Notes

note ~0007959

CFOU (developer)


fixed with beta version (in EAB's TheZone)
+Notes

-Issue History
Date Modified Username Field Change
2016-12-12 19:55 administrator New Issue
2016-12-12 19:55 administrator Status new => assigned
2016-12-12 19:55 administrator Assigned To => CFOU
2020-03-22 18:45 CFOU Relationship added has duplicate 0001852
2020-03-22 19:28 CFOU Status assigned => closed
2020-03-22 19:28 CFOU Resolution open => fixed
2020-03-22 19:28 CFOU Note Added: 0007959
+Issue History